@charset "utf-8";
@media (max-width: 768px) {
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Globalstyle
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.gb-button-basic_btn01::before {
    width: 67px;
    height: 77px;
    left: -50px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用　＞　ベーシックテーブル02
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.basic_table02 tr td {
	padding: 20px 5px;
}

.basic_table02 tr > td:first-child,
.basic_table02 table th {
    padding: 20px 5px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿「募集職種」＞詳細＞エントリー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_job_ttl {
	font-size: 60px;
}
	
.cmn_job_txt {
	font-size: 16px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ハンバーガーメニュー内
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*検索窓*/
nav#generate-slideout-menu .side_search {
	display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#mobile-header .site-logo {
	padding-left: 10px;
}

body.home #mobile-header:not(.is_stuck).main-navigation .site-logo > a {
    background: no-repeat url(./images/logo_y.png);
    background-size: 195px 27px;
    width: 195px;
    height: 27px;
}

body.home #mobile-header:not(.is_stuck) .site-logo a img {
	display: none;
}
	
nav#mobile-header .site-logo {
    flex-grow: 5;
}
	
nav#mobile-header .site-logo a img {
    padding-left: 0;
    padding-right: 5px;
    height: 27px;
}
	
nav#mobile-header .mobile_header_btn::before {
    content: '';
    background-color: #e31b21;
    width: 49px;
    height: 62px;
    position: absolute;
    border-radius: 50%;
    left: -37px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ハンバーガーメニュー中身
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メニュー内ロゴ位置 */
.mobile_menu_sideout {
    position: absolute;
    left: 10px;
    top: 15px;
}
	
#generate-slideout-menu li.menu-item .sub-menu a {
	font-size: 13px;
	padding: 5px 0px 5px 15px;
}

#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu {
	padding-bottom: 20px;
}

#generate-slideout-menu li.menu-item .sub-menu li {
	border-top: none;
	background: none;
}

#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu li > a::before {
	content: 'ー ';
	font-size: 10px;
	color: var(--main);
}
	
#generate-slideout-menu .dropdown-menu-toggle span {
    transition: .3s;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
TOP　＞　Message
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_message [class*="loop"] {
    font-size: 134px;
}

#home_message .wrap {
    margin-top: -95px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
TOP　＞　働く環境
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_environment .wrap::before {
    height: 100px;
}
	
#home_environment .point::before {
    height: 16px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact_area .wrap::before {
	background-image: url(./images/cta_deco_sp.png);
    width: 60px;
    height: 60px;
    top: -74px;
    transform: none;
    left: -23px;
}
	
.footer-widgets .btn::before {
    width: 218px;
    height: 310px;
    left: -145px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#footer-widgets ul:not(.sub-menu) > li > a {
    padding: 7px 0;
}
	
.footer-widgets .widget {
    margin-bottom: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ローカルナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.h_child_navi ul.child_navi a {
	color: var(--global-color-7);
}

.h_child_navi ul.child_navi a:hover, .h_child_navi ul.child_navi li[class*='current'] a {
	background-color: var(--global-color-7);
}
	
}/*メディアクエリ終了*/